Error

two or more packages specified (libboost-regex1.63.0 libsane-extras)